version: 0.43.0
files:
  - url: ipfs-desktop-setup-0.43.0-win-x64.exe
    sha512: +zQluWLzmakamZP8ePI6QYdmrI0ljm8aGjqkJE5UdqwXVdjQ5rh8JdENftsPXdiZWsLiurO/AzAs2DVatd4O8Q==
    size: 132397728
path: ipfs-desktop-setup-0.43.0-win-x64.exe
sha512: +zQluWLzmakamZP8ePI6QYdmrI0ljm8aGjqkJE5UdqwXVdjQ5rh8JdENftsPXdiZWsLiurO/AzAs2DVatd4O8Q==
releaseDate: '2025-05-22T23:31:05.903Z'
